<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="HostModalRecord" table="tb_HostModalRecords">
		<id name="ID" column="ID" type="long" unsaved-value="0">
			<generator class="native" />
		</id>
		<property name="HostID" column="HostID" type="int" />
		<property name="RoomNumber" column="RoomNumber" type="string" />
		<property name="RoomTypeID" column="RoomTypeID" type="int" />
		<property name="RoomTypeModalID" column="RoomTypeModalID" type="int" />
		<property name="ModalAddress" column="ModalAddress" type="string" />
		<property name="StartTime" column="StartTime" type="DateTime" />
		<property name="EndTime" column="EndTime" type="DateTime" />
    <property name="Status" column="Status" type="int" />
	</class>
</hibernate-mapping>